Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 963699ecde2c31c8d41e6192e78cb74218c132d6 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.junit,
 org.eclipse.emf.transaction,
 org.eclipse.ui.ide,
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.notation.edit,
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.diagram.tests;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.canonical.tests;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core.sashwindows.di;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.dynamic.profile.tests;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.2.0,2.0.0)"
Export-Package: org.eclipse.papyrus.uml.diagram.common.tests,
 org.eclipse.papyrus.uml.diagram.common.tests.css,
 org.eclipse.papyrus.uml.diagram.common.tests.parser,
 org.eclipse.papyrus.uml.diagram.common.tests.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.tests.Activator
Bundle-ManifestVersion: 2
Bundle-Description: This plugin provides tests for the papyrus plugin UML Diagram Common
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top